#version 330 core
layout (location = 0) in vec3 aPosition;
uniform mat4 globalTransformation;
uniform mat4 modelTransformation;
void main() {
	// color = aPosition / 2 + vec3(0.5, 0.5, 0.5);
	gl_Position = globalTransformation * modelTransformation * vec4(aPosition, 1.0);
}